Upgraded to 3.1.8 and have a mismatch OS with HA

Announcements

ATTENTION Customers, All Partners and Employees: The Customer Support Portal (CSP) will be undergoing maintenance and unavailable on Saturday, November 7, 2020, from 11 am to 11 pm PST. Please read our blog for more information.

Reply
Highlighted
L3 Networker

Upgraded to 3.1.8 and have a mismatch OS with HA

Upgraded the active 2050 to 3.1.8.

Passive 2050 now has a PAN-OS Version mismatch.

I cannot reach the passive firewall through the management port anymore, cli or browser.

Is there a procedure for this?

Thanks.

Highlighted
L4 Transporter

You may need to use the console port to see what's being displayed.

Highlighted
L3 Networker

Heading down there now......

Highlighted
L3 Networker

No idea where to go from here.

I put high availability into suspend state, still can't connect with browser.....

Highlighted
L3 Networker

Hello bill !

try to reboot your palo-alto!

verify your configuration with your console port ( ip on the management interface)

if doesnt work try to connect directly on the MGT port! not an interface configuring with a profile management!!!!!!

If doesnt work You can try to do a reset factory and reconfigure your palo-alto ( ip management and cluster only and synchronise config with master)

Alex

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!